* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    background: none;
    font-display: fallback;
}

h2 {
    font-size: 35px;
    line-height: 1.2em;
}

h3 {
    font-size: 28px;
    line-height: 1.3em;
}

.centered {
    text-align: center;
}

/* ###### Estilos Carrusel ###### */

.sec-title {
    position: relative;
    z-index: 2;
    margin-bottom: 40px;
}

.sec-title h2 {
    color: #14285D;
    padding-bottom: 20px;
    font-weight: 700;
}

.sec-title h2:before {
    position: absolute;
    content: '';
    bottom: 0px;
    height: 2px;
    width: 60px;
    background-color: #008CB8;
}

.sec-title.centered h2:before {
    left: 50% !important;
    margin-left: -30px;
}

.auto-container {
    position: static;
    max-width: 1320px;
    padding: 0px 15px;
    margin: 0 auto;
}

.benefict-section {
    position: relative;
    padding: 40px 0px 60px;
    background-color: #f9f9f9;
    background-size: cover;
    background-position: center bottom;
    background-image: url(../img/pattern-3.png);
}

.benefict-section .inner-container {
    position: relative;
    max-width: 1070px;
    margin: 0 auto;
}

.container-loco {
    display: flex;
    width: 1070px;
    margin-right: 10px;
    justify-content: center;
}


.row-benefict {
    display: flex;
    flex-wrap: nowrap;
}

.flexbox-container {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}


    .flexbox-container > div {
        width: 50%;
        padding: 10px;
    }

.logo-slider {
    width: 150px !important;
}

.flexbox-container h3 {
    color: #232F5C;
    font-size: 22px;
    font-weight: 700;
    margin-top: 10px;
}

.flexbox-container p {
    color: #343434;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 10px;
}

.beneficios-item {
    display: flex;
    justify-content: start;
    align-items: start;
}

.heading-slider {
    color: #232F5C;
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
}

.content-function-slider {
    display: flex;
    flex-flow: row nowrap;
}

.benefict-section .inner-container {
    position: relative;
    max-width: 900px;
    margin: 0 auto;
}

.benefict-section .inner-container .owl-dots {
    position: relative;
    text-align: center;
    margin-top: 30px;
}

.benefict-section .inner-container .owl-dots .owl-dot span {
    position: relative;
    width: 12px;
    height: 12px;
    opacity: 0.50;
    margin: 0px 5px;
    border-radius: 50%;
    display: inline-block;
    background-color: var(--c-orange-buttons);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--c-orange-buttons)!important;
    opacity: 1;
}

.benefict-section .inner-container .owl-dots .owl-dot:hover,
.benefict-section .inner-container .owl-dots .owl-dot.active {
    opacity: 1;
}

.benefict-section .inner-container .owl-nav {
    position: absolute;
    left: -120px;
    top: 40%;
    right: -120px;
    margin-top: -40px;
}

.benefict-section .inner-container .owl-nav .owl-prev {
    position: absolute;
    left: 0px;
    width: 70px;
    height: 70px;
    color: #ffffff;
    font-size: 34px;
    text-align: center;
    line-height: 60px;
    border: 3px solid #ffffff;
    border-radius: 50%;
    display: inline-block;
    background-color: #D4D4D4;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.benefict-section .inner-container .owl-nav .owl-next {
    position: absolute;
    right: 0px;
    width: 70px;
    height: 70px;
    color: #ffffff;
    font-size: 34px;
    text-align: center;
    line-height: 60px;
    border: 3px solid #ffffff;
    border-radius: 50%;
    display: inline-block;
    background-color: #D4D4D4;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.benefict-section .inner-container .owl-nav .owl-prev:hover,
.benefict-section .inner-container .owl-nav .owl-next:hover {
    background-color: var(--c-orange-buttons);
    border-color: var(--c-orange-buttons);
}

/* Boton */

.content-button-slider {
    display: flex;
    justify-content: center;
}

/* ###### Fin estilos Carrusel ###### */

/* ###### Estilos clientes ###### */


.customer-section {
    position: relative;
    background-color: #fff;
}

.content-confian-int {
    max-width: 1360px;
    margin: 0 auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.content-carrousel-confian {
    display: flex;
    flex-flow: row nowrap;
}

.owl-carousel .owl-item img {
    width:250px !important;
}

.content-confian-img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.content-confian-img:hover {
    border-color: #008CB8;
}

    .content-confian-img img {
        /*filter: grayscale(1) opacity(50%);*/
        -webkit-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        transition: all 300ms ease;
    }

.content-confian-img:hover img {
    filter: grayscale(0);
}

/* ###### Fin Estilos clientes ###### */
.service-section {
    position: relative;
    padding-top: 60px;
    background-color: #fff;
    padding-bottom: 20px;
}


.image-layer {
    position: relative;
    padding: 40px 0px 60px;
    background-color: #f9f9f9;
    background-size: cover;
    background-position: center;
    background-image: linear-gradient(0deg, rgba(19, 26, 59, 0) 0%, rgba(11, 12, 49, 0.5279) 52.79%, #08062C 100%), url(../img/imglogos.jpg);
}

.servicios {
    color: var(--c-green-text) !important;
    padding-bottom: 20px;
    font-weight: 700;
}

.sec-title-light {
    color: #fff;
    font-size: 1.4em;
    text-transform: none;
    line-height: 1.4em;
}

.content-servicios-img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.content-servicios-img img {
    filter: grayscale(1) opacity(50%);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.content-servicios-img:hover img {
    filter: grayscale(0);
}


/* Responsive */

@media (max-width: 600px) {
    .flexbox-container {
        flex-direction: column;

    }

    .flexbox-container>div {
        width: 100%;
        
    }

        .flexbox-container > div:first-child {
            width: 100%;
            display: flex;
            justify-content: center;
        }


}